<?php 

 echo '' . "\n";

echo '<h1>' . ( ( isset($this->_tpldata['.'][0]['L_WORDS_TITLE']) ) ? $this->_tpldata['.'][0]['L_WORDS_TITLE'] : '' ) . '</h1>' . "\n";

echo '' . "\n";

echo '<P>' . ( ( isset($this->_tpldata['.'][0]['L_WORDS_TEXT']) ) ? $this->_tpldata['.'][0]['L_WORDS_TEXT'] : '' ) . '</p>' . "\n";

echo '' . "\n";

echo '<form method="post" action="' . ( ( isset($this->_tpldata['.'][0]['S_WORDS_ACTION']) ) ? $this->_tpldata['.'][0]['S_WORDS_ACTION'] : '' ) . '"><table cellspacing="1" cellpadding="4" border="0" align="center" class="forumline">' . "\n";

echo '	<tr>' . "\n";

echo '		<th class="thCornerL">' . ( ( isset($this->_tpldata['.'][0]['L_WORD']) ) ? $this->_tpldata['.'][0]['L_WORD'] : '' ) . '</th>' . "\n";

echo '		<th class="thTop">' . ( ( isset($this->_tpldata['.'][0]['L_REPLACEMENT']) ) ? $this->_tpldata['.'][0]['L_REPLACEMENT'] : '' ) . '</th>' . "\n";

echo '		<th colspan="2" class="thCornerR">' . ( ( isset($this->_tpldata['.'][0]['L_ACTION']) ) ? $this->_tpldata['.'][0]['L_ACTION'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

$_words_count = ( isset($this->_tpldata['words.']) ) ? sizeof($this->_tpldata['words.']) : 0;

for ($_words_i = 0; $_words_i < $_words_count; $_words_i++)

{

echo '	<tr>' . "\n";

echo '		<td class="' . ( ( isset($this->_tpldata['words.'][$_words_i]['ROW_CLASS']) ) ? $this->_tpldata['words.'][$_words_i]['ROW_CLASS'] : '' ) . '" align="center">' . ( ( isset($this->_tpldata['words.'][$_words_i]['WORD']) ) ? $this->_tpldata['words.'][$_words_i]['WORD'] : '' ) . '</td>' . "\n";

echo '		<td class="' . ( ( isset($this->_tpldata['words.'][$_words_i]['ROW_CLASS']) ) ? $this->_tpldata['words.'][$_words_i]['ROW_CLASS'] : '' ) . '" align="center">' . ( ( isset($this->_tpldata['words.'][$_words_i]['REPLACEMENT']) ) ? $this->_tpldata['words.'][$_words_i]['REPLACEMENT'] : '' ) . '</td>' . "\n";

echo '		<td class="' . ( ( isset($this->_tpldata['words.'][$_words_i]['ROW_CLASS']) ) ? $this->_tpldata['words.'][$_words_i]['ROW_CLASS'] : '' ) . '"><a href="' . ( ( isset($this->_tpldata['words.'][$_words_i]['U_WORD_EDIT']) ) ? $this->_tpldata['words.'][$_words_i]['U_WORD_EDIT'] : '' ) . '">' . ( ( isset($this->_tpldata['.'][0]['L_EDIT']) ) ? $this->_tpldata['.'][0]['L_EDIT'] : '' ) . '</a></td>' . "\n";

echo '		<td class="' . ( ( isset($this->_tpldata['words.'][$_words_i]['ROW_CLASS']) ) ? $this->_tpldata['words.'][$_words_i]['ROW_CLASS'] : '' ) . '"><a href="' . ( ( isset($this->_tpldata['words.'][$_words_i]['U_WORD_DELETE']) ) ? $this->_tpldata['words.'][$_words_i]['U_WORD_DELETE'] : '' ) . '">' . ( ( isset($this->_tpldata['.'][0]['L_DELETE']) ) ? $this->_tpldata['.'][0]['L_DELETE'] : '' ) . '</a></td>' . "\n";

echo '	</tr>' . "\n";

} // END words

echo '	<tr>' . "\n";

echo '		<td colspan="5" align="center" class="catBottom">' . ( ( isset($this->_tpldata['.'][0]['S_HIDDEN_FIELDS']) ) ? $this->_tpldata['.'][0]['S_HIDDEN_FIELDS'] : '' ) . '<input type="submit" name="add" value="' . ( ( isset($this->_tpldata['.'][0]['L_ADD_WORD']) ) ? $this->_tpldata['.'][0]['L_ADD_WORD'] : '' ) . '" class="mainoption" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n"; 

 ?>